function FileData_Pairs(x)
{
x.t("eclipse-sdk-3.2.2-win32.zip","eclipse");
x.t("available","productname");
x.t("version","available");
x.t("an_16_fw_update.pdf","an_22_tty.pdf");
x.t("various","tools");
x.t("various","examples");
x.t("zip","file");
x.t("plugin","1.5.5");
x.t("plugin","1.6.8");
x.t("an_07_battery.pdf","an_16_fw_update.pdf");
x.t("html","java");
x.t("_datasheet.pdf","dsb75_hw_description.pdf");
x.t("siemens","mobility");
x.t("mobility","package");
x.t("mobility","toolkit");
x.t("apis","lib");
x.t("wtk","distributed");
x.t("jdk-1_5_0_07-windows-i586-p.exe","netbeans");
x.t("_releasenote.pdf","java_userguide.pdf");
x.t("an_22_tty.pdf","an_24_dev_guide.pdf");
x.t("includes","module");
x.t("document","remote_sat_guide.pdf");
x.t("an_24_dev_guide.pdf","an_26_power_supply.pdf");
x.t("file","e.g");
x.t("eclipseme.feature_1.5.5_site.zip","eclipse");
x.t("tc65","siemens");
x.t("tc65","3.3");
x.t("tc65","installation");
x.t("wtk\\tc65_wtk.zip","bin");
x.t("productname","_datasheet.pdf");
x.t("productname","_releasenote.pdf");
x.t("productname","t_hw_description.pdf");
x.t("productname","_at_command_set.pdf");
x.t("productname","_hw_description.pdf");
x.t("classes.zip","src");
x.t("3.3","installation");
x.t("remote_sat_guide.pdf","an_02_audio.pdf");
x.t("mes\\setup.exe","wtk");
x.t("src","various");
x.t("(ids)","ids.zip");
x.t("sdk","jdk-1_5_0_07-windows-i586-p.exe");
x.t("ide","5.5.1");
x.t("3.1.2","eclipse-sdk-3.1.2-win32.zip");
x.t("3.1.2","eclipse");
x.t("lib","classes.zip");
x.t("accessed","installation");
x.t("eclipseme.feature_1.6.8_site.zip","eclipse");
x.t("an_02_audio.pdf","an_07_battery.pdf");
x.t("documents","productname");
x.t("5.5.1","netbeans-5_5_1-windows.exe");
x.t("5.5.1","eclipse");
x.t("5.5.1","netbeans_mobility-5_5_1-windows.exe");
x.t("1.5.5","eclipseme.feature_1.5.5_site.zip");
x.t("1.5.5","eclipseme");
x.t("an_32_usb.pdf","an_45_jamming_detection_rls.pdf");
x.t("setup","distributed");
x.t("t_hw_description.pdf","terminal");
x.t("netbeans-5_5_1-windows.exe","netbeans");
x.t("exchange","suite");
x.t("ids.zip","documents");
x.t("an_45_jamming_detection_rls.pdf","content");
x.t("e.g","wtk\\tc65_wtk.zip");
x.t("java","sdk");
x.t("java","docs");
x.t("documentation","suite");
x.t("netbeans","mobility");
x.t("netbeans","ide");
x.t("bin","various");
x.t("tools","doc");
x.t("docs","apis");
x.t("suite","(ids)");
x.t("suite","mes");
x.t("dsb75_hw_description.pdf","productname");
x.t("an_26_power_supply.pdf","an_32_usb.pdf");
x.t("eclipseme","plugin");
x.t("eclipse-sdk-3.1.2-win32.zip","eclipse");
x.t("mes","setup");
x.t("eclipse","plugin");
x.t("eclipse","3.1.2");
x.t("eclipse","3.2.2");
x.t("module","exchange");
x.t("doc","html");
x.t("examples","java");
x.t("3.2.2","eclipse-sdk-3.2.2-win32.zip");
x.t("3.2.2","eclipseme");
x.t("package","5.5.1");
x.t("installation","includes");
x.t("installation","tc65");
x.t("installation","3.3");
x.t("java_userguide.pdf","document");
x.t("distributed","zip");
x.t("distributed","mes\\setup.exe");
x.t("1.6.8","eclipseme.feature_1.6.8_site.zip");
x.t("1.6.8","integrated");
x.t("terminal","version");
x.t("_at_command_set.pdf","productname");
x.t("_hw_description.pdf","productname");
x.t("toolkit","installation");
x.t("netbeans_mobility-5_5_1-windows.exe","netbeans");
x.t("integrated","documentation");
x.t("content","accessed");
}
